Шейдеры 2.0

Помогите, есть ли какой нибудь фикс чтобы игра работала на версии шейдеров 2.0???
0
Undead Dark
увы
0
Undead Dark
у тебя видеокарта поддерживает шейдеры 3 модели, для минимальных она у тебя подходит. а что касается до 2 версии, тут уже нечего поделать-не запустит игру такая видеокарта
0
Авторизуйтесь, чтобы принять участие в обсуждении.